.header.with-banner {
    padding-top: 2.375rem;
}

.banner-section {
    width: 100%;
    padding: 0.125rem 0.5rem 0.25rem 0.5rem;
    text-align: center;
    background-color: #484e70;
    color: #f8f9ff;
    font-weight: 300;
    letter-spacing: 0.75px;
    position: absolute;
    top: 0;
}

.banner.launch-info-text.sm-screen {
    font-size: 0.75rem;
}

.banner.launch-info-text.med-lg-screen {
    font-size: 0.875rem;
    display: none;
}

@media (min-width: 830px) {
    .banner-section {
        padding: 0.125rem 2rem 0.25rem 2rem;
    }

    .banner.launch-info-text.sm-screen {
        display: none;
    }

    .banner.launch-info-text.med-lg-screen {
        display: inline;
    }
}